HomeFreeBSD

net/quiterss: update to 0.18.2, add QT5 option, fix Qt4 dependencies

Description

net/quiterss: update to 0.18.2, add QT5 option, fix Qt4 dependencies

  • Update to 0.18.2
  • Add Qt5 option and switch to it by default (as it was done in 0.18.0).
  • Fix Qt4 dependencies (qt4-linguist -> qt4-linguisttools, drop qt4-designer)
  • Don't build debug & release at the same time (and add DEBUG option)
  • Use ${DATADIR} variable.
  • Add LICENSE_FILE.

PR: 202336
Submitted by: s3erios@gmail.com
Approved by: coder@tuxfamily.org (maintainer)

Details

Committed
pgollucciAug 19 2015, 1:49 AM
Parents
rP394669: - Convert to new options helper
Branches
Unknown
Tags
Unknown